@charset "UTF-8";
/* ===============================
   フェードイン アニメーション
=============================== */
/* 汎用のフェードイン */
.fadeIn {
  opacity: 0;
  transition: opacity 0.8s ease-out;
}
.fadeIn.is-show {
  opacity: 1;
}
/* 下からフェードイン */
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.fadeIn_up.is-show {
  opacity: 1;
  transform: translate(0, 0);
}
/* 右からフェードイン */
.fadeIn_right {
  opacity: 0;
  transform: translate(30px, 0);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.fadeIn_right.is-show {
  opacity: 1;
  transform: translate(0, 0);
}